
let Parse = getApp().Parse
  export default {
    async  getRoomById(roomId) {
        let Room = new Parse.Query('ShopRoom')
        Room.include("shop")
        let room = await Room.get(roomId)
        room = room.toJSON()
        room.rate = room.shop.score
        room.workingTime = room.shop.workingTime
        console.log(room)
        return room
      }
  }